/*
font-family: 'Roboto Condensed', sans-serif;
*/

body { font-family: "Arial"; font-size: 15px; color: #483b3f; font-weight: 400; background-color: #e0e6ea; }

.debug { background: RGBa(0,0,0,0.2); outline: 1px dotted #FF0000; }

.vertfix { display: inline-block; vertical-align: middle; height: 100%; width: 0; }

.jumbotron { line-height: inherit; font-size: inherit; }
.jumbotron p { font-weight: 300; font-size: inherit; }

.container { padding: 0; }


/* HEADER LINE -------------------------------------------------------------- */

.tmpl-header-line {
	position: relative;
	background-color: #e7e7e7;
}

.tmpl-mainnav { position: relative; float: left; padding-right: 10px; border-right: 1px dotted #5c5c5c; margin-left: 14px; margin-top: 14px; }
.tmpl-mainnav a:link,
.tmpl-mainnav a:visited {
	display: block;
	float: left;
	width: 28px;
	height: 20px;
	background-position: center center;
	background-repeat: no-repeat;
}
.tmpl-mainnav a.home { /*background-image: url("/images/ico-mhome.png");*/ }
.tmpl-mainnav a.mail { /*background-image: url("/images/ico-memail.png");*/ }
.tmpl-mainnav a.map { /*background-image: url("/images/ico-mmap.png");*/ }
.tmpl-mainnav a:hover { }

.tmpl-search { float: left; border-radius: 5px; background-color: #fff; margin-top: 8px; margin-left: 16px; }
.tmpl-search input { float: left; padding-left: 26px; line-height: 32px; border: none; background-color: #fff; /*background-image: url("/images/ico-search.png");*/ background-repeat: no-repeat; background-position: 8px center; padding: 0 8px 0 30px; border-radius: 5px; width: 360px; }
.tmpl-search .tmpl-btn { float: left; line-height: 26px; /*background-color: #007fb7;*/ color: #fff; font-size: 93%; padding: 0 24px; margin: 3px 3px 0 0; cursor: pointer; border-radius: 3px; }
.tmpl-search .tmpl-btn:hover { opacity: 0.8; }

.tmpl-social { position: relative; float: left; background-color: #fff; line-height: 32px; border-radius: 5px; margin-top: 8px; margin-left: 16px; padding: 0 8px; }
.tmpl-social img { margin: 0 2px; }
.tmpl-social img:hover { opacity: 0.8; }

.tmpl-language { position: relative; float: left; background-color: #c9cacd; line-height: 32px; border-radius: 5px; margin-top: 8px; margin-left: 16px; padding: 0 8px; }
.tmpl-language img { margin: 0 2px; }
.tmpl-language img:hover { box-shadow: 0 0 5px #fff; }

.tmpl-version { float: right; height: 48px; font-size: 120%; width: 302px; padding-left: 52px; margin-right: 14px; cursor: pointer; background-color: #dce0e2; background-image: url("/images/ico-look.png"); background-repeat: no-repeat; background-position: 16px center; box-shadow: inset 6px 0 4px -4px RGBa(0,0,0,0.1), inset -6px 0 4px -4px RGBa(0,0,0,0.1); }
.tmpl-version > span { display: inline-block; vertical-align: middle; }
.tmpl-version:hover { }


/* HEADER -------------------------------------------------------------- */

.tmpl-header { position: relative; height: 168px; /*background-color: #007fb7;*/ }

.tmpl-header:before { content: ""; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-image: url("/images/header-bg2.png"); background-repeat: repeat-x; background-position: top center; }

.tmpl-sitename-body {
	position: relative;
	display: flex; 
	flex-direction: row; 
	flex-wrap: nowrap;
	align-items: center;
	height: 168px;
	margin-left: 14px;
	margin-right: 318px;
	background-image: url("/images/header-bg3.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: auto 100%;
	z-index: 20;
}

.tmpl-gerb { width: auto; }
.tmpl-gerb * { display: inline; margin: 0; padding: 0; }
.tmpl-gerb img { margin: 0 16px 0 0; border: none; }
.tmpl-sitename { font-family: 'Roboto Condensed', sans-serif; font-size: 253%; padding: 0; color: #fff; text-shadow: 0 4px 16px RGBa(0,0,0,0.3); }
.tmpl-sitename .tmpl-sub { font-size: 45%; }
.tmpl-sitename .tmpl-small { font-size: 45%; }
.tmpl-sitename a { text-decoration: none; color: #fff; }


.tmpl-contacts { position: absolute; top: 16px; right: 16px; width: 302px; height: 136px; /*background-color: RGBa(6,26,101,0.2);*/ border-radius: 10px; padding: 8px; z-index: 20; overflow: hidden; }
.tmpl-contacts .citem { height: 30px; color: #fff; padding-left: 30px; line-height: 1.1; }
.tmpl-contacts .citem a { color: #fff; text-decoration: none; }
.tmpl-contacts .citem > span { display: inline-block; vertical-align: middle; }
.tmpl-contacts .citem.phone { background-image: url("/images/ico-phone.png"); background-repeat: no-repeat; background-position: 0 center; font-size: 120%; }
.tmpl-contacts .citem.email { background-image: url("/images/ico-email.png"); background-repeat: no-repeat; background-position: 0 center; font-size: 106%; }
.tmpl-contacts .citem.address { background-image: url("/images/ico-address.png"); background-repeat: no-repeat; background-position: 0 center; font-size: 106%; }
.tmpl-contacts a.tmpl-priemnaya { display: block; position: relative; margin-top: 12px; background-color: #eb2a12; background-image: url("/images/ico-priemnaya.png"); background-repeat: no-repeat; background-position: 16px center; height: 40px; padding-left: 52px; color: #fff; font-size: 120%; }
.tmpl-contacts a.tmpl-priemnaya > span { display: inline-block; vertical-align: middle; }


/* MAINMENU ------------------------------------------------ */

@media(min-width: 768px){ /* кроме мобильной версии */
	.tmpl-mainmenu { position: relative; height: 48px; background-color: #e7e5e5; box-shadow: 0 3px 15px RGBa(128,151,179,0.61); z-index: 100; }
	.tmpl-mainmenu .container { position: relative; }
	.tmpl-mainmenu .navbar { min-height: inherit; border: none; margin-bottom: 0; margin: 0 14px; z-index: 9; }
	.tmpl-mainmenu .navbar .navbar-collapse { padding: 0; }

	.tmpl-mainmenu ul.navbar-nav { }
	.tmpl-mainmenu ul.navbar-nav > li { position: static !important; }
	.tmpl-mainmenu ul.navbar-nav > li > a { color: #232323; padding: 0 16px; cursor: pointer; border: none; height: 48px; font-size: 106%; text-align: center; line-height: 1.1; }
	.tmpl-mainmenu ul.navbar-nav > li > a > span { display: inline-block; vertical-align: middle; }
	
	.tmpl-mainmenu ul.navbar-nav > li:hover > a,
	.tmpl-mainmenu ul.navbar-nav > .active > a:hover,
	.tmpl-mainmenu ul.navbar-nav > .active > a:focus,
	.tmpl-mainmenu ul.navbar-nav > li.directly-active > a,
	.tmpl-mainmenu ul.navbar-nav > li.indirectly-active > a { background-color: #feffff; /*color: #2f7eb4;*/ text-shadow: none;  }

	.tmpl-mainmenu ul.navbar-nav.navbar-right { margin: 0 !important; }
	.tmpl-mainmenu ul.navbar-nav.navbar-right li { margin-right: 0; }
	.tmpl-mainmenu ul.navbar-nav.navbar-right li > a { background-color: #eb2a12; background-image: url("/images/ico-message.png"); background-repeat: no-repeat; background-position: 16px center; padding-left: 50px; width: 302px; text-align: left; color: #fff !important; font-size: 120%; }
	.tmpl-mainmenu ul.navbar-nav.navbar-right li:hover > a { border-bottom: none; margin-bottom: 0; height: 48px; }

	.tmpl-mainmenu .dropdown-menu { position: absolute; top: 100%; left: 0; right: 0; float: left; border: none; padding: 8px 0; background-color: RGBa(255,255,255,0.99); border-bottom-width: 8px; border-bottom-style: solid; /*border-bottom-color: #0084bc;*/ border-radius: 0; box-shadow: 2px 2px 10px RGBa(128,151,179,0.61); font-size: 106%; z-index: 99; }
	.mitem { display: block; width: 100%; }
	.tmpl-mainmenu .dropdown-menu > li { display: inline-block; width: 33.333333333333333333333333%; padding: 0 20px; vertical-align: top; }
	.tmpl-mainmenu .dropdown-menu > li:hover { text-decoration: underline; }
	.tmpl-mainmenu .dropdown-menu > li:last-child > a { }
	.tmpl-mainmenu .dropdown-menu > li > a { text-align: left; color: #1e1e1e; padding: 12px 0; border: none; cursor: pointer; border-bottom: 1px dashed #cfcfd1; white-space: normal; line-height: 1.1; }
	.tmpl-mainmenu .dropdown-menu > li > a:hover,
	.tmpl-mainmenu .dropdown-menu > li > a:focus { background: none; }

	.tmpl-mainmenu .navbar-collapse:not(.in) .dropdown:hover > .dropdown-menu { display: block; }
}
@media(min-width: 768px) and (max-width: 1359px){ /* десктоп, планшет */
	.tmpl-mainmenu  { height: 40px; }
	.tmpl-mainmenu ul.navbar-nav > li > a { height: 40px; padding: 0 12px; }

	.tmpl-mainmenu ul.navbar-nav.navbar-right li > a { width: 212px; max-width: none; }
	.tmpl-mainmenu ul.navbar-nav.navbar-right li:hover > a { height: 40px; }
}
@media (min-width: 768px) and (max-width: 1023px) { /* Планшет */
	.tmpl-mainmenu ul.navbar-nav > li > a { max-width: 120px; padding: 0 6px; }
}
@media(max-width: 767px){ /* Мобильная версия */
	.tmpl-mainmenu { margin-bottom: 8px; }
	.tmpl-mainmenu .navbar { margin-left: 0; min-height: 48px; margin-bottom: 0; /*background-color: #006697;*/ border: 0; }
	.tmpl-mainmenu ul.navbar-nav { margin: 0; }
	.tmpl-mainmenu ul.navbar-nav > li > a { color: #fff; text-align: left; border-bottom: 1px solid RGBa(0,0,0,0.16); margin: 0; }
	.tmpl-mainmenu .navbar-toggle { float: left; padding: 16px; margin: 0; }
	.tmpl-mainmenu .navbar-toggle:focus { outline: none; }
	.tmpl-mainmenu .navbar .navbar-collapse { padding: 0; }
	.tmpl-mainmenu .dropdown-menu { border-radius: 0; }
	.tmpl-mainmenu .dropdown-menu > li:first-child > a { border-radius: 0; }
	.tmpl-mainmenu .dropdown-menu > li:last-child > a { border-radius: 0; }
	
	.tmpl-search-link { float: left; width: 48px; height: 48px; background-image: url("/images/ico-search2.png"); background-repeat: no-repeat; background-position: center center; border-right: 1px dotted #fff; }
	.tmpl-mainmenu .navbar-toggle .icon-bar { background-color: #fff; box-shadow: 1px 2px 0px RGBa(0,0,0,0.2); }
	.tmpl-mainmenu .navbar-brand,
	.tmpl-mainmenu .navbar-brand:hover, 
	.tmpl-mainmenu .navbar-brand:focus { color: #fff; font-weight: 400; text-decoration: none; padding-left: 0; line-height: 48px; padding: 0; text-shadow: 1px 2px 0 RGBa(0,0,0,0.2); }
	
	.tmpl-mainmenu ul.navbar-nav > li:hover > a,
	.tmpl-mainmenu ul.navbar-nav > .active > a:hover,
	.tmpl-mainmenu ul.navbar-nav > .active > a:focus { }
	.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { background: transparent; border: none; }
	.tmpl-mainmenu .dropdown-menu { position: relative; float: none; top: auto; background-color: RGBa(0,0,0,0.16) !important; margin: 0; padding: 0; }
	.tmpl-mainmenu .dropdown-menu > li > a { color: #fff; padding: 6px 16px; white-space: normal; }
	.tmpl-mainmenu .dropdown-menu > li > a:before { content: "\00BB"; margin-right: 8px; }
	.tmpl-mainmenu .dropdown-menu > li > a:hover, 
	.tmpl-mainmenu .dropdown-menu > li > a:focus { background-color: RGBa(0,0,0,0.16); }
}

.tmpl-page { position: relative; margin-top: 0; padding: 16px 14px; background-color: #fff; z-index: 99; }


/* LEFTSIDE ------------------------------------- */

.tmpl-leftside { margin: 0 0 16px 0; }

.tmpl-leftmenu { margin: 0; margin-bottom: 16px; }
.tmpl-leftmenu ul.nav { border-radius: 0; }
.tmpl-leftmenu ul.nav { }
.tmpl-leftmenu ul.nav a { font-size: 113%; padding: 12px 16px; }
.tmpl-leftmenu ul.nav > li { background-color: #fff; background-image: url("/images/menu-arrow.png"); background-repeat: no-repeat; background-position: right center; }
.tmpl-leftmenu ul.nav > li > a { cursor: pointer; color: #0a294d; padding: 12px 16px; margin: 0 0 -1px 0; border: 1px solid #dadbdf; z-index: 100; }
.tmpl-leftmenu ul.nav > li > a.hover { margin-right: -16px; padding-right: 32px; }
.tmpl-leftmenu ul.nav > li:last-child > a { }
.tmpl-leftmenu ul.nav > li.directly-active,
.tmpl-leftmenu ul.nav > li.indirectly-active { background-color: #dbdce0; }
.tmpl-leftmenu ul.nav > li.directly-active > a,
.tmpl-leftmenu ul.nav > li.indirectly-active > a { }
.tmpl-leftmenu ul.nav > li:hover, 
.tmpl-leftmenu ul.nav > li:focus { }
.tmpl-leftmenu ul.nav > li:hover > a, 
.tmpl-leftmenu ul.nav > li:focus > a { background-color: #dbdce0; text-shadow: none; }
.tmpl-leftmenu ul.nav > li > ul { position: absolute; background-color: #dbdce0; visibility: hidden; padding: 0; margin: 0; top: 0; width: 312px; box-shadow: 2px 2px 10px RGBa(128,151,179,0.61); z-index: 99; margin-left: 0; }
.tmpl-leftmenu ul.nav > li > ul > li { position: relative; list-style: none; margin: 0; padding: 0; }
.tmpl-leftmenu ul.nav > li > ul > li:first-child { }
.tmpl-leftmenu ul.nav > li > ul > li:last-child { border: none; }
.tmpl-leftmenu ul.nav > li > ul > li:hover > a { background-color: #fff; }
.tmpl-leftmenu ul.nav > li > ul > li > a { display: block; color: #0a294d; font-size: 113%; text-decoration: none; cursor: pointer; padding: 12px 16px; border-bottom: 1px dashed #9fa0a4; }
.tmpl-leftmenu ul.nav > li > ul > li:last-child > a { border-bottom: none; }


/* CONTENT ------------------------------------- */

.tmpl-content { margin: 0 0 16px 0; }

a.allitems { display: block; float: right; color: #fff; padding: 8px; /*background-color: #007fb7;*/ text-align: center; text-decoration: none; margin: 0; min-width: 150px; }
a.allitems2 { display: block; float: right; /*color: #007fb7;*/ padding: 8px 28px 8px 8px; /*background-image: url("/images/arrow-r-b.png");*/ background-position: right center; background-repeat: no-repeat; text-align: left; border-width: 2px; border-style: solid; /*border-color: #007fb7;*/ text-decoration: none; margin: 0; min-width: 150px; }
a.allitems:hover, a.allitems2:hover { text-decoration: none !important; opacity: 0.8; }

.tmpl-contentblock { margin-bottom: 16px; }
.tmpl-contentblock.border { border: 1px solid #e0e2ea; padding: 16px; }

.tmpl-contentblock.phones table { border: none; width: 100%; border-collapse: collapse; }
.tmpl-contentblock.phones table td { border: none; width: 50%; vertical-align: top; border-bottom: 1px solid #e0e2ea; padding: 5px 3px; }
.tmpl-contentblock.phones table td p {  margin: 0; }
.tmpl-contentblock.phones table tr:hover { background-color: #e0e2ea; }
.tmpl-contentblock.phones a.allitems,
.tmpl-contentblock.phones a.allitems2 { float: none; }

.tmpl-pathway {  
	color: #808080;
	font-size: 90%;
    padding: 0;
	margin-bottom: 8px;
}
.tmpl-pathway a:link,
.tmpl-pathway a:visited { /*color: #006697;*/ text-decoration: underline; }
.tmpl-pathway a:hover { /*color: #006697;*/ }

.maintitle {
	font-family: "Arial";
    font-size: 133%;
	margin-bottom: 16px;
	padding: 0;
    font-weight: 400;
}

p.title { font-size: 133%; background-color: #9c9fa6; color: #fff; padding: 8px 16px; line-height: 1.1; margin-bottom: 0; }
p.title > a { float: right; font-size: 75%; color: #fff; line-height: 40px; }

.print_version_button { display: none; }

.tabs { position: relative; margin: 0 0 16px 0; }
.tabs > ul { width: 100%; margin: 0; padding: 0; border-bottom-width: 2px; border-bottom-style: solid; /*border-bottom-color:#007fb7;*/ }
.tabs > ul > li { list-style: none; float: left; }
.tabs > ul > li > a { display: block; /*color: #007fb7;*/ padding: 8px 16px; text-decoration: none; cursor: pointer; border-width: 2px; border-style: solid; /*border-color: #007fb7;*/ border-bottom: none; font-size: 106%; background-color: #fff; margin-right: -2px; }
.tabs > ul > li > a.active { /*background-color: #007fb7;*/ color: #fff; }
.tabs > ul > li > a:hover { }
.tabs > .tab { display: none; position: relative; float: left; width: 100%; background: #fff; margin: 0 0 16px 0; padding: 16px 0 0; }
.tabs > .tab .tmpl-rss { display: block; width: 17px; height: 17px; position: absolute; right: 0; top: -28px; /*background-image: url("/images/ico-rss.png");*/ background-repeat: no-repeat; background-position: 0 0; }

.tmpl-lastdoc { margin-bottom: 5px; padding-bottom: 5px; }
.tmpl-lastdoc .lastdoc1, .tmpl-lastdoc .lastdoc2 { padding: 2px 0 0 26px; min-height: 21px; }
.tmpl-lastdoc .lastdoc1:last-child, .tmpl-lastdoc .lastdoc2:last-child { border: none; }
.tmpl-lastdoc .lastdoc1 { background: url("/cms_images/ico_doc4.png") 0 center no-repeat; }
.tmpl-lastdoc .lastdoc1 a, .tmpl-lastdoc .lastdoc2 a { /*color: #49759f;*/ text-decoration: underline; }
.tmpl-lastdoc .lastdoc1 .date, .tmpl-lastdoc .lastdoc2 .date { color: #a9abad; }

.tmpl-content .tmpl-items { position: relative;  }
.tmpl-content .tmpl-item { display: block; float: left; width: 100%; margin: 0 0 8px 0; padding: 0 0 8px 0; border-bottom: 1px dotted #8d9aac; text-decoration: none; }
.tmpl-content .tmpl-item:hover .tmpl-title { text-decoration: underline; }
.tmpl-content .tmpl-items .tmpl-item:last-child { border: none; }
.tmpl-content .tmpl-item img { float: left; margin: 0 8px 5px 0; max-width: 177px; }
.tmpl-content .tmpl-item .tmpl-title { display: inline; /*color: #007fb7;*/ text-decoration: none; padding: 0 8px 0 0; font-size: 106%; }
.tmpl-content .tmpl-item .tmpl-short { color: #5d5b5c; margin: 5px 0 0; }
.tmpl-content .tmpl-item .tmpl-date { color: #666666; font-size: 90%; margin-top: 5px; }


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: "Arial"; }
.tmpl-contentblock h1 { border-bottom-color: #000; font-size: 30px; text-align: center; }
.tmpl-contentblock cite { display: block; background: #f2f2f3; padding: 16px; font-weight: 400; }
.tmpl-contentblock h2 { font-size: 134%; font-weight: 400; }
.tmpl-contentblock ul { margin: 0; padding: 0 }
.tmpl-contentblock ul ul { margin: 0 0 0 32px 0; }
.tmpl-contentblock ul > li { list-style: none; border-left: 8px solid #eb2a12; margin: 0 0 8px 0; padding: 0 0 0 16px; }
.tmpl-contentblock ol { counter-reset: li;  margin: 0; padding: 0; }
.tmpl-contentblock ol ol { margin: 0 0 0 32px 0; }
.tmpl-contentblock ol > li { list-style: none; margin: 0 0 8px 0; }
.tmpl-contentblock ol > li:before { content: counter(li); counter-increment: li; display: inline-block; background: #eb2a12; color: #fff; margin: 0 8px 0 0; border-radius: 50%; line-height: 32px; width: 32px; text-align: center; }
.tmpl-contentblock h3 { font-size: 134%; font-weight: 400; color: #eb2a12; }
.tmpl-contentblock a { /*color: #007fb7;*/ text-decoration: none; }
.tmpl-contentblock a:hover { text-decoration: underline; }
.tmpl-contentblock table.styled { width: 100%; border-collapse: collapse; }
.tmpl-contentblock table.styled td { border: 1px solid #000; text-align: center; padding: 16px; }
.tmpl-contentblock table.styled th { background: #f2f2f3; text-align: center; border: 1px solid #000; padding: 16px; }


.tmpl-slider { position: relative; margin: 0 0 40px 0; }
.tmpl-slider #slider { border: none; border-radius: 0; box-shadow: none; height: 380px; }
.tmpl-slider #slider .line { position: absolute; top: 10px; bottom: 10px; left: 10px; right: 10px; border: 2px solid #fff; z-index: 100; }
.tmpl-slider #slider .nivo-directionNav a { opacity: 0.9; width: 32px; height: 48px; background-position: center center; }
.tmpl-slider #slider .nivo-directionNav a.nivo-prevNav { background-image: url("/images/slider-arrow-l.png"); }
.tmpl-slider #slider .nivo-directionNav a.nivo-nextNav { background-image: url("/images/slider-arrow-r.png"); }
.tmpl-slider #slider .nivo-directionNav a:hover { opacity: 1; }
.tmpl-slider #slider .nivo-caption { color: #fff; font-size: 120%; /*background-color: #007fb7;*/ padding: 8px 26px; opacity: 1; text-decoration: none; }
.tmpl-slider #slider .nivo-caption a { text-decoration: none; border-bottom: none; color: #fff; }
.tmpl-slider #slider .nivo-caption a:hover { border-bottom: 1px dotted #fff; }
.tmpl-slider #slider.nivoSlider { margin-bottom: 0; }
.tmpl-slider #slider img { }
.tmpl-slider .theme-default .nivo-controlNav { position: absolute; left: 30%; right: 30%; padding: 0; margin: 10px 0 0; z-index: 101; }
.tmpl-slider .theme-default .nivo-controlNav a { display: inline-block; color: RGBa(255,255,255,0); width: 12px; height: 12px; border-radius: 50%; border-width: 2px; border-style: solid; /*border-color: #2f7eb4;*/ background-color: #fff; background-image: none; margin: 0 2px; }
.tmpl-slider .theme-default .nivo-controlNav a.active { /*background-color: #2f7eb4;*/ }


/* photogallery */
.tmpl-photos { position: relative; }
.tmpl-photos .tmpl-photo-item { display: inline-block; vertical-align: top; width: 222.5px; height: 220px; margin: 0 16px 16px 0; text-align: center; overflow: hidden; }
.tmpl-photos .tmpl-photo-item .image { display: block; width: 222.5px; height: 170px; overflow: hidden; }
.tmpl-photos .tmpl-photo-item img { height: 170px; }
.tmpl-photos .tmpl-photo-item .title { display: block; margin-top: 5px; text-align: center; font-size: 85%; line-height: 1.1; font-weight: 400; }

/* videogallery */
.tmpl-video-list { position: relative; }
.tmpl-video-list .tmpl-video { display: inline-block; vertical-align: top; width: 222.5px; height: 220px; margin: 0 16px 16px 0; text-align: center; vertical-align: top; }
.tmpl-video-list .tmpl-video img { width: 222.5px; box-shadow: 0 0 2px RGBa(0,0,0,0.6); }
.tmpl-video-list .tmpl-video .title { display: block; margin-top: 5px; text-align: center; font-size: 85%; line-height: 1.1; font-weight: 400; }


.tmpl-content .page_numbering a { float: none; display: inline-block; background: #007cc3; line-height: 28px; width: 28px; padding: 0; font-size: 13px; font-weight: bold; border-radius: 3px; text-align: center; color: #fff; border: none; margin: 0 2px 0 0; }
.tmpl-content .page_numbering a.active { background: #0069a5; line-height: 28px; border: none; }

.tmpl-banners { position: relative; text-align: center; margin-bottom: 8px; }
.tmpl-banners img { margin: 0 8px 8px 0; }
.tmpl-banners.sidebar img { max-width: 304px; }

.plg-polls .plg-answer input[type="checkbox"] + label:hover:before { /*background: #007fb7;*/ }
.plg-polls .plg-answer input[type="checkbox"]:checked + label:before { /*background: #007fb7; box-shadow: 0 0 0 2px #007fb7;*/ }
.plg-polls .plg-answer input[type="checkbox"]:checked + label { /*color: #007fb7;*/ }
.plg-polls .plg-answer.result .result-line { /*background-color: #c1e8f7;*/ }
.plg-polls .plg-button { float: right; /*background-color: #007fb7;*/ border-radius: 0; }


/* RIGHTSIDE -------------------------------- */

.tmpl-rightside { margin: 0 0 16px 0; }

.tmpl-glava { text-align: left; color: #acb8c8; font-size: 120%; font-family: 'Roboto Condensed', sans-serif; }
.tmpl-glava img { margin-bottom: 8px; max-width: 100%; }
.tmpl-glava h1,
.tmpl-glava h2,
.tmpl-glava h3 { display: block; font-weight: 400; /*color: #007fb7;*/ margin: 0; font-size: 133%; font-family: 'Roboto Condensed', sans-serif; }
.tmpl-glava a.priem { display: block; text-decoration: none; border-width: 2px; border-style: solid; /*border-color: #007fb7; background-image: url("/images/ico-priem.png");*/ background-repeat: no-repeat; background-position: 16px center; padding-left: 62px; /*color: #007fb7;*/ font-weight: 400; text-transform: uppercase; padding-top: 10px; padding-bottom: 10px; }


.scroll-pane {
	position: relative;
	height: 230px;
	overflow: auto;
}
.scroll-pane.photo { margin-left: 30px; margin-right: 30px; }
.scroll-pane.video { margin-left: 30px; margin-right: 30px; }
.scroll-pane.banners { height: 85px; margin-left: 30px; margin-right: 30px; margin-bottom: 16px; }
.scroll-pane.banners table { border: none; width: 100%; border-collapse: collapse; }
.scroll-pane.banners table td { border: none; vertical-align: middle; padding: 0; }
.scroll-pane.banners table td p {  margin: 0; }
.scroll-pane.banners a { text-decoration: none !important; }
.scroll-pane table td { vertical-align: top; border: none; }
.scroll-pane .tmpl-scrollitem { margin-right: 8px; }
.scroll-pane .tmpl-scrollitem img { max-height: 170px; }
.scroll-pane .tmpl-scrollitem .title { margin-top: 5px; line-height: 1.1; }
.scroll-pane .jspCap { display: none }
.scroll-pane .jspHorizontalBar { height: 4px; background: none; }
.scroll-pane .jspTrack { background: #fff; border-radius: 2px; }
.scroll-pane .jspDrag { border-radius: 4px; background-color: #d7d7d7; }
.scroll-l, .scroll-r { position: absolute; top: 16px; width: 16px; height: 180px; cursor: pointer; background-position: center center; background-repeat: no-repeat; }
.scroll-l { left: 0; /*background-image: url("/images/scroll-arrow-l.png");*/ }
.scroll-r { right: 0; /*background-image: url("/images/scroll-arrow-r.png");*/ }
.scroll-l#ban-l,
.scroll-r#ban-r { height: 72px; top: 0; }

.tmpl-footermenu { position: relative; margin: 0 -16px; margin-bottom: 16px; text-align: center; /*background-color: #007fb7;*/ }
.tmpl-footermenu ul { position: relative; margin: 0; padding: 0; }
.tmpl-footermenu ul > li { position: relative; display: inline-block; list-style: none; padding: 0; margin: 0; vertical-align: top; }
.tmpl-footermenu ul > li.directly-active,
.tmpl-footermenu ul > li.indirectly-active,
.tmpl-footermenu ul > li:hover { background-color: RGBa(255,255,255,0.3); }
.tmpl-footermenu ul > li > a { display: block; font-size: 106%; line-height: 48px; padding: 0 12px; color: #fff; text-transform: uppercase; text-decoration: none; cursor: pointer; }

.map-block { position: relative; width: 100%; }
.map-block .map-title { position: absolute; top: 16px; left: 50%; padding: 8px 16px; margin: 0 0 0 32px; font-size: 122%; color: #fff; z-index: 2; /*background-color: #007fb7;*/ }
.map-block #map { position: relative; width: 100%; height: 420px; z-index: 1; }
.map-block #map ymaps[class^="ymaps-2-1-"][class$="-controls__control"] { left: 50% !important; margin-left: 32px !important; }
.tmpl-bottom-contacts { position: absolute; top: 16px; left: 16px; height: 388px; width: 50%; background: #fff; margin-bottom: 16px; border: 1px solid #e0e2ea; z-index: 2; }
.tmpl-bottom-contacts-content { position: relative; padding: 16px; }
.tmpl-bottom-contacts a { text-decoration: none; /*color: #327fc2;*/ }


/* FOOTER ---------------------------------- */

.tmpl-footer {
	position: relative; 
	height: 65px;
	background-color: #f2f7fc;
}

.tmpl-footer .container { position: relative; }

.tmpl-saveus {
	position: absolute;
	height: 100%;
    color: #113048;
    cursor: pointer;
    padding: 0 80px 0 16px;
	cursor: pointer;
}

.tmpl-saveus .stxt { display: inline-block; line-height: 65px; vertical-align: top; }
.tmpl-saveus .stxt span { }
.tmpl-saveus .img-i { display: inline-block; width: 19px; height: 65px; background: url("/images/ico-saveus.png") no-repeat 0 center; margin: 0 8px; vertical-align: top; }

.tmpl-footer-content { position: absolute; left: 356px; height: 100%; right: 16px; }
.ftxt { position: relative; display: table-row; margin: 0; padding: 0; color: #113048; text-align: left; }
.ftxt .row { position: relative; display: table-cell; height: 65px; vertical-align: middle; }
.ftxt a { color: #282828; text-decoration: underline; }
.ftxt .row.counter { padding: 0 0 0 32px; }

.tmpl-saveus-btn { /*background-color: #007fb7 !important;*/ }


/* Десктоп */
@media (min-width: 1024px) and (max-width: 1359px) {

	body { font-size: 12px; }
	
	.tmpl-banners.sidebar img { max-width: 211px; }
	
}

/* Десктоп и меньше */
@media (max-width: 1359px) {
	
	.tmpl-mainnav { padding-right: 10px; margin-left: 16px; margin-top: 5px; }
	.tmpl-mainnav a:link,
	.tmpl-mainnav a:visited { width: 28px; height: 24px; }

	.tmpl-search { float: left; background-color: #fff; margin-top: 5px; }
	.tmpl-search input { padding-left: 26px; line-height: 24px; padding: 0 8px 0 30px; width: 190px; }
	.tmpl-search .tmpl-btn { line-height: 20px; padding: 0 16px; margin: 2px 2px 0 0; }

	.tmpl-social { line-height: 24px; margin-top: 5px; margin-bottom: 5px; }
	.tmpl-social img { max-height: 16px; }
	.tmpl-language { line-height: 24px; margin-top: 5px; margin-bottom: 5px; }
	.tmpl-language img { max-height: 12px; }

	.tmpl-version { height: 35px; line-height: 1.1; width: 212px; padding-left: 36px; background-size: 22px auto; background-position: 8px center; font-size: 105%; }
	
	.tmpl-header { height: 130px; }
	
	.tmpl-sitename-body { height: 130px; margin-right: 228px; }
	.tmpl-gerb { }
	.tmpl-gerb img { max-height: 100px; width: auto; }
	.tmpl-sitename { font-size: 290%; }
	
	.tmpl-contacts { top: 8px; width: 212px; height: 114px; }
	.tmpl-contacts .citem { height: 24px; font-size: 100%; }
	
	.tmpl-slider #slider { height: 320px; }
	
	.tmpl-footermenu ul > li > a { line-height: 40px; }
	
	.map-block #map { height: 360px }
	.tmpl-bottom-contacts { height: 328px; }
	
	.tmpl-footer-content { left: 240px; }
	
}

/* Планшет */
@media (min-width: 768px) and (max-width: 1023px) {
	
	.tmpl-social { margin-left: 8px; }
	.tmpl-social img { margin: 0; }
	.tmpl-language { margin-left: 8px; }
	.tmpl-language img { margin: 0; }
	
	.tmpl-search { margin-left: 8px; }
	.tmpl-search input { width: 160px; }
	.tmpl-search .tmpl-btn { padding: 0 8px; }
	
	.tmpl-version { width: auto; background-color: transparent; box-shadow: none; margin-right: 16px; }
	
	.tmpl-sitename { line-height: 1.1; font-size: 30px;  }
	
	.tmpl-search input { width: 130px; }
	
	.tmpl-banners.sidebar img { max-width: 230px; }
	
	.ftxt { margin-left: 310px; }
	
}

/* Планшет и меньше */
@media (max-width: 1023px) {

	body { font-size: 12px; }
	
	.map-block .map-title { left: 0; margin-left: 10px }
	.map-block #map ymaps[class^="ymaps-2-1-"][class$="-controls__control"] { left: 0 !important; margin-left: 16px !important; }	

	.map-block { height: auto; }
	.tmpl-bottom-contacts { position: relative; top: 10px; left: auto; top: auto; margin-top: 16px; height: auto; width: auto; }
	
}

/* Мобильная версия */
@media(max-width: 767px){

	.row { margin: 0; }
	.container { padding: 0; }
	.container.page { padding-left: 8px; padding-right: 8px; }
	.row > div[class^="col-"] { padding-left: 0; padding-right: 0; }
	
	.tmpl-header { height: auto; border-bottom: none; background-image: none; padding: 16px 0; }
	
	.tmpl-sitename-body { display: block; height: auto; margin: 0; background-image: none; }
	.tmpl-gerb { display: block; text-align: center; }
	.tmpl-gerb img { margin: 0 0 8px 0; }
	.tmpl-sitename { text-align: center; margin-bottom: 16px; }
	
	.tmpl-contacts { position: relative; margin: 0 auto; max-width: 320px; height: auto; top: auto; right: auto; overflow: visible; }
	.tmpl-contacts .citem { height: auto; min-height: 20px; }
	
	.tmpl-content { margin: 0 0 16px 0; }
	
	.tabs > ul { border: none; }
	.tabs > ul > li,
	.tabs > ul > li > a { display: block; float: none; }
	.tabs > ul > li:last-child > a { border-bottom-width: 2px; border-bottom-style: solid; /*border-bottom-color: #007fb7;*/ }
	
	.tmpl-content .tmpl-item img { float: none; margin: 0 8px 16px 0; text-align: center; max-width: 100%; }
	
	.tmpl-banners.sidebar img { max-width: 100%; }
	
	.tmpl-footer-content { left: 16px; }
	
}

/* Мобильная версия */
@media(max-width: 320px){
	.tmpl-slider #slider { height: 200px; }
	.map-block #map { height: 200px }
}

/* Admin FIX ------------------------------ */

.x-window,
.x-window *,
.x-window *:before,
.x-window *:after,
.kl83-ui,
.kl83-ui *,
.kl83-ui *:before,
.kl83-ui *:after { 
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

/* GoogleTranslate hack */
body { top: 0 !important; }
#google_translate_element,
.skiptranslate,
.goog-te-banner-frame { display: none !important; }